Subject: How much land is enough?

From: Andrew Evans <[email-masked]>
Date: Mon, 20 Feb 1995 11:48:35 -0500 (EST)

Hi y'all -

As you may know by now, I'm in the process of selecting land for 
homesteading, and I'm wrestling with trying to figure out how much land I 
really need.  I'll have a large organic garden (big enough to provide a 
large portion of the food for a vegetarian family of four) and I'll need 
a big enough woodlot to provide fuel for heating.  Anyone got any good 
rules of thumb for sizing a homestead plot?

Cheers,

+--------------------------------------------------------------------+
|  Andrew Evans                      | Compu$erve: 70711,745         |
|  Compass Point Software, Inc.      | Internet:   [email-masked]   |
+--------------------------------------------------------------------+
|         Home Page: http://www.cais.com/aevans/homepage.html        |
+--------------------------------------------------------------------+